@charset "utf-8";
/* CSS Document */

* {
    margin:0;
    padding:0;
}
body {
    background: #d8e0e5;
}
html, body {
    height: 100%;
}

.cont-main{
    width: 980px;
    margin:0 auto;
}
    
#header {
    width: 100%;
    background:#2458ae;
    height:48px;
    padding: 30px 0;
    border-bottom:3px solid #1c4488;
}
.logo {
    background:url(/css/blog/images/Martin-Johnson-Logo.png) no-repeat;
    display:block;
    width: 269px;
    height:59px;
    text-indent:-999em;
}
.logo-main {
    margin-left: 20px;
}

.navigation-part {
    background:#718a93;
    border-top:5px solid #5b6f77;
    border-bottom:5px solid #5b6f77;
    margin-top:8px;
    height: 55px;
}
.menu {
    float:left;
    margin-left: 0px;
}
.menu ul li {
    list-style:none;
    background:#5b6f77;
    display:inline-block;
    margin:0 -1px 0 3px;
}
.menu ul li:hover {
    list-style:none;
    background:#77919b;
    display:inline-block;
    margin:0 -1px 0 3px;
}
.menu ul li a {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:12px;
    color:#fff;
    text-decoration:none;
    display:inline-block;
    padding:20px 12px;
}

.search {
    float:right;
    margin-top:13px;
    margin-right: 20px;
}
.clr {
    clear:both;
}
.go-btn {
    padding:5px;
    background:#d5ba05;
    border:0;
    color:#fff;
    font-weight:bold;
    cursor: pointer;
}
.search input[type=text] {
    padding:3px;
    width:205px;
}
.social ul li {
    display:inline;
    list-style:none;
    padding:0 2px;
}
.banner-main {
    background: url(/css/blog/images/Pro-video-blogger.png) 164px center no-repeat;
    width:980px;
    height:100px;
    background-color:#2458ae;
    margin-top:8px;
    border-bottom:8px inset #1d468b;
}

.banner-right {
    float:right }
.banner-right h2 {
    padding:0;
    margin:0;
    color:#fff;
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    text-align: center;
    position: relative;
    top: -3px;
}
.banner-right input[type=text] {
    padding:3px;
    width:200px;
}
.social {
    text-align: right;
    margin-right: 20px;
    margin-top: 15px;
}
.newsletter {
    position: relative;
    top: 7px;
    right: 20px;
}
.featured-l {
    float:left;
    width: 655px;
    height: 240px;
}
.featured-img {
    background: #5c747b url(/css/blog/images/featured.png) no-repeat;
    display: inline-block;
    width: 98px;
    position: relative;
    right: 10px;
    height: 31px;
    top: -245px;
    float: right;
    border: 0;
}
.featured-r {
    float:right;
    height: 240px;
}

.content-main {
    padding: 0 20px;
    border-left: 6px solid #c4cfd4;
    border-right: 6px solid #c4cfd4;
    margin:0 auto;
    padding-top:8px;
    background: #e9eef3;
}
/*.content-main:after {
content: "";
display: block;
}
.footer, .content-main:after {
height: 71px;
}
*/
.blog-content {
    float:left;
    width:635px;
    background: #fff;
    padding: 10px;
    margin-top: 8px;
    height:900px;
    overflow:auto;
}
.right-sidebar {
    float: right;
}
.footer {
    border-top: 10px solid #193e7d;
    background:#2458ae;
    border-bottom:1px solid #4e78bb;
    /*height: 110px;
    */ padding-top: 20px;
    overflow: hidden;
}
.copyright {
    height: 36px;
    background:#193e7d;
    border-top:1px solid #254884;
}
.copyright p {
    font-family:Arial, Helvetica, sans-serif;
    color:#fff;
    font-weight:bold;
    font-size:12px;
    padding-top:10px;
}
.footer-col ul li {
    list-style:none;
}
.footer-col ul li a {
    font-family:Arial, Helvetica, sans-serif;
    color:#fff;
    font-size: 14px;
    text-decoration:none;
}
.footer-col h1 {
    font-size: 15px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
    color:#fff;
}
.footer-col {
    float: left;
    width:33%;
    margin: 0 0 10px 25px;
}
.blog-content h1, .blog-container p.description  {
    color: #000;
    font-size: 18px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
.post-title a {
    color: #000;
    font-weight: normal;
}
.post-title a:hover {
    color: #2458ae;
    font-weight: normal;
}
.facebook-like {
    margin-top: 8px;
}
.blog-post {
    margin-top: 15px;
}
.blog-post .post-details {
    font-family: Arial, Helvetica, sans-serif;
}
.blog-post .post-body {
    font-family: Arial, Helvetica, sans-serif;
    color: #444;
    font-size: 14px;
}
.blog-post .post-body p{
    margin: 0 0 10px 0;
}
.blog-right-inner {
    width: 170px;
    float: right;
}
.blog-left-inner {
    width: 438px;
    float: left;
}
.blog-right-inner h2 {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    color: #2458ae;
    margin: 15px 0;
}
.blog-right-inner ol {
    list-style: none;
}
.blog-right-inner ol li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}
.blogsitesummary .author, .blogsitesummary .date {
    display: none;
}
.blog-right-inner a {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.blog-right-inner .blog-list {
    background: none;
    padding: 0;
    border: 0;
}
.blog-right-inner .blog-list h1 {
    font-size: 12px;
}
.blog-container h1 {
    display: none;
}
.blog-container p.description {
    margin: 0;
}
.search-result {
    margin-top: 20px;
}
.search-box {
    padding: 0;
}
.hidden{
    display:none;
}
.blog-content ul{
    padding: 0 0 12px 20px;
}
.comment-list form h5 {
    margin: 0 0 1px;
}
div.form div.item, div.webform div.item {
    padding: 4px;
}
.comment-list textarea.cat_listbox_small {
    height: 60px;
}
.share{
    margin: 0 0 20px 0;
}




.modal-header{
   background: url(/css/blog/images/Pro-video-blogger.png) 140px center no-repeat;
    width: 568px;
    height: 70px;
    background-color: #2458ae;
    border-bottom: 8px inset #1d468b;
}

.portrait{
   margin: -20px 0 0 -15px; 
}
        
.modal-body	{
 background: url(/css/blog/images/panasonic.png)0px center no-repeat;
}

.modal-header .close {
    margin-top: -15px;
	margin-right: -15px;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
   margin: -40px 0 0 50px;
    
}

.wide{
    width:300px;
    }
    
    .mtl{
    margin-top: 20px;
margin-left: 80px;
}
        
        .inline{
        display: inline-block;
            }
#signup-modal{
   position: absolute;
top: 15%;
left: 40%;
margin-top: -25px;
margin-left: -200px;
padding: 20px;
}       
/* default style */
.selectnav {
    display: none;
}

/* small screen */
@media screen and (max-width: 768px) {
    .js #nav {
            display: none;
        }
        .js .selectnav {
    display: block;
    font-family: "Open Sans", "Helvetica Neue", sans-serif;
    line-height: 20px;
    height: 23px;
    border: 1px solid #cbcfd1;
    border-bottom: 2px solid #cbcfd1;
    border-radius: 0px;
    color: #464646;
    -webkit-appearance: none;
    opacity: 0.6;
    -webkit-transition: all 0.8s ease;
    margin-top:13px;
    margin-left: 10px;
}


.search{
    width:70%;
    padding-left:2%;
    float: left;
}
.search input[type=text] {
    padding:3px;
    width:120px;
}

}